‫ Adobe Flash Player / AIR Memory Corruption Vulnerability

IRCAD2013062734
ID: IRCAD2013062734
Release Date: 2013-06-11
Criticality level: Highly critical
 
Software:
Adobe AIR 3.x
Adobe Flash Player 11.x
 
Description:
A vulnerability has been reported in Adobe Flash Player and Adobe AIR, which can be exploited by malicious people to compromise a user's system.
The vulnerability is caused due to an unspecified error and can be exploited to cause memory corruption.
The vulnerability is reported in the following products and versions:
* Adobe Flash Player versions 11.7.700.202 and prior for Windows
* Adobe Flash Player versions 11.7.700.203 and prior for Macintosh
* Adobe Flash Player versions 11.2.202.285 and prior for Linux
* Adobe Flash Player versions 11.1.115.58 and prior for Android 4.x
* Adobe Flash Player versions 11.1.111.54 and prior for Android 3.x and 2.x
* Adobe AIR versions 3.7.0.1860 and prior for Windows, Macintosh, and Android
* Adobe AIR SDK & Compiler versions 3.7.0.1860 and prior
 
Solution
Update to a fixed version.
 
References:
 
Secunia:
 

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 22 خرداد 1392

امتیاز

امتیاز شما
تعداد امتیازها:0